* {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding: 0%;
}
header {
    text-align: center;
    
}
header h1 {
    background-color: darkslategrey;
}
header .upperNav {
    background-color: lightslategray;
}
header .upperNav h2 {
    display: inline-block;
    width: 49%;
}
nav ul {
    background-color: lightslategray;
    padding: 20px 0;
}
nav ul li {
    display: inline-block;
    width: 24%;
}
article .frame {
    width: 200px;
    height: 200px;
    background-color: grey;
    float: left;
    margin-right: 20px;
}